libosip2-devel-5.0.0-1.el6.x86_64.rpm


Advertisement

Description

libosip2-devel - Devel package for libosip2

Property Value
Distribution CentOS 6
Repository OKey x86_64
Package filename libosip2-devel-5.0.0-1.el6.x86_64.rpm
Package name libosip2-devel
Package version 5.0.0
Package release 1.el6
Package architecture x86_64
Package type rpm
Category Development/Libraries
Homepage http://www.gnu.org/software/osip/
License LGPL
Maintainer -
Download size 134.32 KB
Installed size 746.05 KB
oSIP is an implementation of SIP.
SIP stands for the Session Initiation Protocol and is described by the rfc3261
(wich deprecates rfc2543). This library aims to provide multimedia and telecom
software developers an easy and powerful interface to initiate and control SIP
based sessions in their applications. SIP is a open standard replacement from
IETF for H323.
This package contains static libraries and header files need for development.

Alternatives

Package Version Architecture Repository
libosip2-devel-4.1.0-1.el6.x86_64.rpm 4.1.0 x86_64 OKey
libosip2-devel-3.6.0-5.el6.nux.x86_64.rpm 3.6.0 x86_64 Nux Dextop
libosip2-devel-3.6.0-5.el6.nux.i686.rpm 3.6.0 i686 Nux Dextop
libosip2-devel-3.5.0-1.el6.rf.x86_64.rpm 3.5.0 x86_64 Repoforge (RPMforge)
libosip2-devel-3.5.0-1.el6.rf.i686.rpm 3.5.0 i686 Repoforge (RPMforge)
libosip2-devel-2.2.0-1.2.el6.rf.x86_64.rpm 2.2.0 x86_64 Repoforge (RPMforge)
libosip2-devel-2.2.0-1.2.el6.rf.i686.rpm 2.2.0 i686 Repoforge (RPMforge)
libosip2-devel - - -

Requires

Name Value
/usr/bin/pkg-config -
libosip2.so.12()(64bit) -
libosip2_12 = 5.0.0-1.el6
libosipparser2.so.12()(64bit) -

Provides

Name Value
libosip2-devel = 5.0.0-1.el6
libosip2-devel(x86-64) = 5.0.0-1.el6
pkgconfig(libosip2) = 5.0.0

Download

Type URL
Mirror repo.okay.com.mx
Binary Package libosip2-devel-5.0.0-1.el6.x86_64.rpm
Source Package libosip2-5.0.0-1.el6.src.rpm

Install Howto

  1. Install OKey repository:
    # yum install http://repo.okay.com.mx/centos/6/x86_64/release/okay-release-1-1.noarch.rpm
  2. Install libosip2-devel rpm package:
    # yum install libosip2-devel

Files

Path
/usr/include/osip2/osip.h
/usr/include/osip2/osip_condv.h
/usr/include/osip2/osip_dialog.h
/usr/include/osip2/osip_fifo.h
/usr/include/osip2/osip_mt.h
/usr/include/osip2/osip_time.h
/usr/include/osipparser2/osip_body.h
/usr/include/osipparser2/osip_const.h
/usr/include/osipparser2/osip_headers.h
/usr/include/osipparser2/osip_list.h
/usr/include/osipparser2/osip_md5.h
/usr/include/osipparser2/osip_message.h
/usr/include/osipparser2/osip_parser.h
/usr/include/osipparser2/osip_port.h
/usr/include/osipparser2/osip_uri.h
/usr/include/osipparser2/sdp_message.h
/usr/include/osipparser2/headers/osip_accept.h
/usr/include/osipparser2/headers/osip_accept_encoding.h
/usr/include/osipparser2/headers/osip_accept_language.h
/usr/include/osipparser2/headers/osip_alert_info.h
/usr/include/osipparser2/headers/osip_allow.h
/usr/include/osipparser2/headers/osip_authentication_info.h
/usr/include/osipparser2/headers/osip_authorization.h
/usr/include/osipparser2/headers/osip_call_id.h
/usr/include/osipparser2/headers/osip_call_info.h
/usr/include/osipparser2/headers/osip_contact.h
/usr/include/osipparser2/headers/osip_content_disposition.h
/usr/include/osipparser2/headers/osip_content_encoding.h
/usr/include/osipparser2/headers/osip_content_length.h
/usr/include/osipparser2/headers/osip_content_type.h
/usr/include/osipparser2/headers/osip_cseq.h
/usr/include/osipparser2/headers/osip_error_info.h
/usr/include/osipparser2/headers/osip_from.h
/usr/include/osipparser2/headers/osip_header.h
/usr/include/osipparser2/headers/osip_mime_version.h
/usr/include/osipparser2/headers/osip_proxy_authenticate.h
/usr/include/osipparser2/headers/osip_proxy_authentication_info.h
/usr/include/osipparser2/headers/osip_proxy_authorization.h
/usr/include/osipparser2/headers/osip_record_route.h
/usr/include/osipparser2/headers/osip_route.h
/usr/include/osipparser2/headers/osip_to.h
/usr/include/osipparser2/headers/osip_via.h
/usr/include/osipparser2/headers/osip_www_authenticate.h
/usr/lib64/libosip2.a
/usr/lib64/libosip2.la
/usr/lib64/libosip2.so
/usr/lib64/libosipparser2.a
/usr/lib64/libosipparser2.la
/usr/lib64/libosipparser2.so
/usr/lib64/pkgconfig/libosip2.pc
/usr/share/doc/libosip2-devel-5.0.0/BUGS
/usr/share/doc/libosip2-devel-5.0.0/ChangeLog
/usr/share/doc/libosip2-devel-5.0.0/NEWS
/usr/share/doc/libosip2-devel-5.0.0/README
/usr/share/doc/libosip2-devel-5.0.0/TODO

See Also

Package Description
libosip2_12-5.0.0-1.el6.x86_64.rpm An implementation of SIP
libosptk-devel-4.0.3-1.el6.x86_64.rpm Static library and header files for the libosp library
libosptk4-4.0.3-1.el6.x86_64.rpm The OSP Toolkit(tm) shared library
librabbitmq-devel-0.9.0-1.el6.x86_64.rpm Header files and development libraries for librabbitmq9
librabbitmq9-0.9.0-1.el6.x86_64.rpm Client library for AMQP
librabbitmq9-tools-0.9.0-1.el6.x86_64.rpm Example tools built using the librabbitmq package
libraw1394-2.1.0-2.el6.x86_64.rpm Library providing low-level IEEE-1394 access
libraw1394-devel-2.1.0-2.el6.x86_64.rpm Development libs for libraw1394
libre-devel-0.5.5-1.el6.x86_64.rpm libre development files
libre0-0.5.5-1.el6.x86_64.rpm Generic library for real-time communications with async IO support
librem-devel-0.5.2-1.el6.x86_64.rpm librem development files
librem0-0.5.2-1.el6.x86_64.rpm Audio and Video processing media library
libripmime-devel-1.4.0.10-1.el6.x86_64.rpm Development files for the ripmime library
libripmime1-1.4.0.10-1.el6.x86_64.rpm Shared ripmime library
libripole-devel-0.2.0-1.el6.x86_64.rpm Development files for the ripole library
Advertisement
Advertisement